Bug 1951727 - [OCP 4.6] Slow PV creation with vsphere
Summary: [OCP 4.6] Slow PV creation with vsphere
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.6
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: ---
: 4.6.z
Assignee: Hemant Kumar
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On: 1951726
Blocks: 1951728
TreeView+ depends on / blocked
 
Reported: 2021-04-20 19:48 UTC by Hemant Kumar
Modified: 2021-07-21 18:17 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1951726
: 1951728 (view as bug list)
Environment:
Last Closed: 2021-07-21 18:17:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kubernetes pull 691 0 None open Bug 1951727: Speed up PV provisioning for vsphere driver (ocp-4.6) 2021-05-25 14:00:41 UTC
Red Hat Product Errata RHBA-2021:2684 0 None None None 2021-07-21 18:17:33 UTC

Comment 4 Wei Duan 2021-07-09 09:05:05 UTC
The PR has been landed into 4.6.0-0.nightly-2021-07-09-014429 release and the bug has been verified via pre-merge, but the bot likely did not move it to "verified". Hence manually the appropriate state.

Comment 7 errata-xmlrpc 2021-07-21 18:17:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.39 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2684


Note You need to log in before you can comment on or make changes to this bug.